<?
########## Confixx(R) 3.0 Professional ############
####### Copyright SWsoft, Inc. 2004-2005 ##########
#### http://www.sw-soft.com - info@sw-soft.com ####

include_once("auth.php");
db_connect($db_host, $db_user, $db_pass);

if ( $phpmyadmin == 1) {
    if ($phpmyadminpfad == "") {
        $fehlertext = ltext("eidb2_error2");
        db_close();
        include("einstellungen_db.php");
        exit();
    }
}

db_query("UPDATE admin SET phpmyadmin = '$phpmyadmin', phpmyadminpfad = '$phpmyadminpfad'");

$fehlertitel = ltext("eidb2_errortitle");
$fehlertext = ltext("eidb2_error1");

db_close();
include("einstellungen_db.php");
exit();
?>
